2018-02-18 01:50 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001887openmediavaultBugpublic2018-02-11 09:40
ReporterjoergK 
Assigned Tovotdev 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformRaspberry Pi 2 BOSdebianOS Versionjessie
Product VersionErasmus (3.x) 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001887: openmediavault-wakealarm 3.2: Menu entry not removed after uninstall
DescriptionWhen openmediavault-wakealarm 3.2 extension is removed, the menu entry "scheduled wakealarms" is still present in the System menu.
When the menu entry is clicked, the following error is displayed:
"RPC service 'Wakealarm' not found."
Steps To Reproduce- install openmediavault-wakealarm 3.2
- uninstall openmediavault-wakealarm 3.2
- check menu
TagsNo tags attached.
Product buildomv 3.0.96
Attached Files

-Relationships
+Relationships

-Notes

~0005128

votdev (administrator)

With openmediavault 3.0.97 the option 'Clear web control panel cache' has been added to omv-firstaid to fix such issues, see https://github.com/openmediavault/openmediavault/commit/fa23c0a7661621c6b94361a4603062da40c1b3d0.
+Notes

-Issue History
Date Modified Username Field Change
2018-02-09 14:58 joergK New Issue
2018-02-09 14:58 joergK Status new => assigned
2018-02-09 14:58 joergK Assigned To => votdev
2018-02-09 14:58 joergK File Added: Bildschirmfoto vom 2018-02-09 14-56-06.png
2018-02-11 09:40 votdev Status assigned => resolved
2018-02-11 09:40 votdev Resolution open => fixed
2018-02-11 09:40 votdev Fixed in Version => Erasmus (3.x)
2018-02-11 09:40 votdev Note Added: 0005128
+Issue History